Subject: Ackanomic Digest V1 #102
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Wednesday, July 10 1996       Volume 01 : Number 102

----------------------------------------------------------------------

Date: Wed, 10 Jul 1996 00:39:48 +0000
From: Supreme Court <[email-masked]>
Subject: Acka: Judgement 211 Appeal

Malenkai has appealed Judgement 211 to the Supreme Court.

> Mohammed wrote:
> > 
> > Judgement 211
> >   Subject:  Oh no, not more Fruit Juice!
> > Initiator:  Malenkai
> >     Judge:  /dev/joe (selected Jul 2, 1996, 22:45h New York Time)
> > Judgement:  False
> > 
> > Statement:
> > > The legality of Malenkai making Right-Handed Grapefruit Juice cannot
> > > be determined with finality.
> > 
> > Malenkai's comments:
> > >     Malenkai's claim: By R219, I claim a win by paradox pending a
> > >     verdict of TRUE on the following CFJ:
> > >
> > >     The legality of Malenkai making Right-Handed Grapefruit Juice cannot
> > >     be determined with finality.
> > >
> > >     The following has occurred:
> > >
> > >     1) ThinMan has changed n to 6, which happened to be his score, and
> > >     thus has won by R 110.
> > >
> > >     2) Upon that occurring, R 666 applied, because winning the game
> > >     applies the same process as winning the cycle (qv R 904).
> > >
> > >     3) At that point, all scores were set to 0 (qv R 666)
> > >
> > >     4) Then pTang1001001sos changed n to every integer between -200 and
> > >     200, causing everyone to win, as everyone's score was in that range
> > >     (0). Thus everyone has won, invoking R 666 for every player.
> > >
> > >     The problem arises in that we do not know the order in which R 666
> > >     was invoked with respect to the players, and hence we do not, indeed
> > >     cannot, know who happens to possess the Right-Handed Grapefruit.
> > >     Note that not everyone can have one, as R 867 is rather explicit
> > >     about the quantity of such fruit:
> > >
> > >    > Only one may exist at any time.
> > >
> > >     (Nor can such fruit be divided amongst the winners, as R 867 is
> > >     rather explicit about the ways such entities may be manipulated (see
> > >     below))
> > >
> > >     Thus it cannot be determined with finality whether Malenkai has the
> > >     Right-Handed Grapefruit. Since that is the case, it cannot be
> > >     determined whether it is legal for him to make the Right-Handed
> > >     Grapefruit Juice. Note that there is no *other* legal way to make
> > >     such Juice, R 867 is again clear:
> > >
> > >    > (a) Chartreuse Goose Eggs, Right-Handed Grapefruits, and
> > >    > Right-Handed Grapefruit Juice may only be created, destroyed, or
> > >    > manipulated as the Rules specify.
> > >
> > >     The only way the rules specify to make (manipulate/create) the Juice
> > >     is R 867, and that requires a RHG, which we cannot determine if
> > >     Malenkai has.
> > >
> > >     Of course, if any of the premises of this argument, namely 1-4
> > >     above, are shown FALSE, this CFJ must be judged FALSE. Otherwise, it
> > >     must be judged TRUE.
> > 
> > /dev/joe's comments:
> > > If part 1 of the reasoning is incorrect, i.e., if setting n to your score
> > > does not result in you winning the game, then nobody else won from pTang's
> > > action, either, and Malenkai cannot make RHG Juice.
> > >
> > > If part 1 of the reasoning is correct, then it follows that parts 2, 3,
> > > and 4 have also occurred.  Malenkai's logic in these steps is unarguable.
> > > Indeed, it has been declared that all players won the game, simultaneously.
> > > By rule 904, all players have won the cycle.
> > >
> > > Now what remains to be determined is what rule 666 does.
> > >
> > > Rule 666 begins: "Whenever there is a winner declared, the following
> > > process shall be conducted:"
> > >
> > > The phrase "Whenever there is a winner declared" seems ambiguous in
> > > the case when more than one player wins simultaneously.  It could mean
> > > any of:
> > >   (a) 666a-m isn't done at all, because it only occurs when _a_ (precisely
> > >       one) winner is declared.
> > >   (b) 666a-m is done once, during which time all players are considered
> > >       winners (i.e., at any time one or more winners are declared)
> > >   (c) 666a-m is done many times simultaneously, once for each player
> > >       declared to be a winner
> > >
> > > In this situation, by rule 215, I should consider game custom and the
> > > spirit of the game.  We've never had multiple winners at the same time,
> > > so there is no custom for that, but let's consider other events occurring
> > > in multiples, simultaneously.
> > >
> > > In rule 612, part (vi) begins: "Whenever a Functional Office has a vacant
> > > Seat, the Appointer shall conduct a Nomination for that Seat."  We've had
> > > multiple functional offices vacant before, and the appointer has conducted
> > > multiple nominations, simultaneously, for those offices.
> > >
> > > Rule 665 says "Whenever the Rules specify that a Player should receive A$,
> > > and do not indicate where those A$ should come from, they shall come from
> > > the Treasury."  Rule 565 (which gives out dividends on PF bonds) doesn't
> > > say where the A$ players get comes from, so this part of rule 665 is in
> > > effect in these cases, and generally multiple players get A$ simultaneously
> > > in these cases, and all the A$ were simultaneously taken from the treasury.
> > >
> > > Given this game custom, I judge interpretation (c) to be the correct one.
> > >
> > > Note that there should not be any reason for one invocation of the rule to
> > > occur faster or slower than any other, so in the spirit of the game, I
> > > interpret all 23 invocations of each step to happen simultaneously.
> > >
> > > So what happens when the procedure in Rule 666 parts a-m is carried out,
> > > several times, simultaneously?
> > >
> > > a) Ackanomic play is suspended.
> > >
> > > It doesn't matter if you do this once, or 23 times together, it has the
> > > same result.
> > >
> > > b) All Chartreuse Goose Eggs and Right-Handed Grapefruit are eliminated.
> > >
> > > Ditto here.  Now there are no CGE's or RHG's.
> > >
> > > c) The winner is declared winner of the cycle, and given a Right-Handed
> > >    Grapefruit, should such an entity be defined by the Rules.
> > >
> > > OK, this claims to give each winner a RHG.  This part is in conflict with
> > > rule 867 which says there may be only one RHG at any time, but rule 666
> > > has precedence, by the numerical method, since neither claims precedence.
> > > Therefore, everybody gets a RHG.
> > >
> > > d) All players who have zero or fewer points are given a Chartreuse
> > >    Goose Egg, should such an entity be defined by the Rules.
> > >
> > > _Each_ invocation of the rule gives _each_ player a CGE.  Now everybody
> > > has 23 CGE's.  I hope an egg fight doesn't start. ;-)
> > >
> > > e) 20% (round down) of each Player's A$ balance is transferred to the
> > >    Treasury.  The winner shall pay only 10% (round down), however.
> > >
> > > Oops.  Each player loses 20% (rounded down) of their A$ balance 22 times
> > > simultaneously, as well as 10% rounded down once.  If no rounding occurred,
> > > this is 450% of their A$ balance.  Unless somebody had so little A$ that 20%
> > > rounded down was zero, this just put everybody into debt.  See rule 511.
> > >
> > > f) In every instance where a Player owns Bonds issued in another Player's
> > >    name, 25% (round up) of such Bonds will revert back to the Player in
> > >    whose name the Bonds were issued.
> > >
> > > All players get all their own bonds back.
> > >
> > > g) Each Player is awarded A$ equal to his point total, not to exceed
> > >    the number of points required to win.
> > >
> > > This is zero.  Nothing happens.
> > >
> > > h) Bond payments are held in suspension.
> > > i) All Players' points are set to zero.
> > > j) Bond payments are reinstituted and a new two-week bond cycle begins.
> > >
> > > Nothing happens here either.
> > >
> > > k) The game cycle number is incremented.
> > >
> > > The game cycle number is incremented 23 times.  ThinMan's win was in cycle 5,
> > > so everybody won cycle 6, and then this brings us up to cycle 29.
> > >
> > > m) Ackanomic play resumes.
> > >
> > > And so it does.  And in this case, Malenkai does in fact gave a RHG, so
> > > he can make RHG Juice.
> > >
> > > All that is left to be determined is whether ThinMan won the game.
> > > Whether he did or didn't doesn't matter, as long as it can be decided.
> > > I believe that he didn't, because R110 says:
> > >  "The state of affairs that constitutes winning the game may not be changed
> > >   from achieving n points to any other state of affairs."
> > > The state of affairs that consistuted winning the game was having exactly
> > > 100 points when the game started, and later it was having exactly 257 points,
> > > and finally it became having The Magic Number of points.  It was never
> > > "achieving n points" so, in my opinion, that sentence of R110 has never had
> > > an effect on the game.
> > >
> > > Regardless, rule 110 is not written in such a way that it cannot be
> > > determined with finality whether ThinMan has won.  Given that this can
> > > be determined, whether Malenkai could have made RHG Juice can be
> > > determined, as above.
> > 
> > --Mohammed

Malenkai's appeal reasoning:
 
> The key to /dev/joe's argument is a precedence argument. That argument
> is fallacious. In the absense of that argument, my original reasoning
> holds, indicating a verdict of TRUE. 
> 
> R 666 regulates the *distribution* of Grapefruit. That is to say, it takes
> any extant Grapefruit and transfers them. R 867 regulates the
> *quantity* of Grapefruit in the game. That is to say, it instantiates
> Grapefruit. Thus, simply, there is no precedence conflict. Qv CFJ 153
> for a precedent :) for invalidating this type of fallacious precedence
> argument.
>
> From R 666:
> 
>       c) The winner is declared winner of the cycle, and given a 
> Right-Handed Grapefruit, should such an entity be defined by the Rules.
> 
>       Note the word "given". /dev/joe's argument claims to allow "given"
> to also create. My Websters, under "give" is too long to quote here, but
> Webster indicates a translation of "transfer" for tangible objects. I
> urge the Court to look it up. In no way can this clause *create*
> Grapefruit, thus invalidating the precedence argument.

The Supreme Court's reasoning:

From R666:

> B) All Chartreuse Goose Eggs and Right-Handed Grapefruit are
> eliminated.

> c) The winner is declared winner of the cycle, and given
> a Right-Handed Grapefruit, should such an entity be defined by the
> Rules.

Right-Handed Grapefruit _are_ defined by the rules, in Rule 867. 
However, _creation_ of Right-Handed Grapefruit is not defined 
anywhere in the rules. Thus there are no Right-Handed Grapefruit to 
give out, and Malenkai cannot make Right-Handed Grapefruit juice.

Hence a verdict of FALSE is recorded, concurring with the original 
verdict.

The Supreme Court

Additional material:

In Justice Bascule's opinion, this has been the hardest appeal to 
judge to come before the Supreme Court in his time as Justice. In 
particular, two CFJs, 214 and 216, remain unjudged, the verdicts of 
which could have affected the reasoning behind this verdict (if the 
verdict of 214 is false, or 216 true, then either of these verdicts 
could be cited as reasoning for a verdict of false on this appeal).

The implications of the Supreme Court's reasoning are interesting;
is this a paradox? Or, since all players should obey the rules, and 
all duties not assigned to an officer fall to the Speaker, is the 
Speaker breaking the rules in failing to give out Right-Handed 
Grapefruit? 

In the light of these problems, the Supreme Court is taking the
unprecedented step of saying that it is prepared to reconsider this
verdict _without_ the normal appeal process. If any reasoning
contradicting this appeal verdict is posted to the public forum, and
if the Supreme Court concurs with the said reasoning, it will issue 
an Act of Justice to overturn this verdict, removing the need for a 
player to lose 5 points to have the verdict appealed.

Justice Bascule
There's no justice, there's just us

------------------------------

Date: Wed, 10 Jul 1996 01:01:57 -0800
From: [email-masked] (Phil Ackley)
Subject: Re: acka: official

>With regards to snowgod's argument, I would have to say that being held
>in Contempt has no game effect, and therefore we cannot draw any conclusion
>from this fact.

I believe you are mistaken.  The rules clearly state that a senator is
required to cast a vote.  This make it a legality, and an expectation of
action to carry out game business.  In addition, if the "in contempt"
clause were not in there, failure to vote would be a violation of R101, and
thus make not voting senators (or acting senators) elible for prosecution
by CFCJ.

snowgod

Ambassador - Former CSRR - Acting Senator
Wearing a prosthetic forehead - Heretic
Founder, Church of the Markovian Dream

------------------------------

Date: Wed, 10 Jul 1996 01:18:15 -0800
From: [email-masked] (Phil Ackley)
Subject: Acka: A Little more for the Witchfinder General 

First, let me begin by stating that nowhere in this post will I include the
words "The earth is round" or "the earth is not flat".  Though I may or may
not still believe these to be true, my opinion on this matter will remain
secret :)

What I would like to do, though, in light of the Honorable Justice
Bascule's call for the damnation of all the heretics, is too announce to
the general ackanomic Population that I have transcripts of private
messages from several players who supported me during the appeal process.
It has become obvious to me that there are many players out there that have
thrown of the shackles of religious intolerance.

Now, a question.  I am getting lonely in the afterlife, with just me,
pascal, and CnH.  Can't even keep a good game of "Burn the Witch!" going.
What I am wondering is this.  Would me fellow players like me to announce
who said what about the shape of the earth, in order that they may be
burned, and join me in this classy palace?

snowgod
getting lonely
contemplating further heresy :)

------------------------------

Date: Wed, 10 Jul 1996 12:28:28 +0300 (EET DST)
From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Judgement 211 Appeal

> Additional material:
> 
> In Justice Bascule's opinion, this has been the hardest appeal to 
> judge to come before the Supreme Court in his time as Justice. In 
> particular, two CFJs, 214 and 216, remain unjudged, the verdicts of 
> which could have affected the reasoning behind this verdict (if the 
> verdict of 214 is false, or 216 true, then either of these verdicts 
> could be cited as reasoning for a verdict of false on this appeal).
> 

Is this a situation where it cannot be determined with finality whether or
not there is a paradox?

Nicolo Flychuck

------------------------------

Date: Wed, 10 Jul 1996 08:46:37 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: Thorny (was CFJ 211)

Uri Bruck wrote:
> 
> > Additional material:
> >
> > In Justice Bascule's opinion, this has been the hardest appeal to
> > judge to come before the Supreme Court in his time as Justice. In
> > particular, two CFJs, 214 and 216, remain unjudged, the verdicts of
> > which could have affected the reasoning behind this verdict (if the
> > verdict of 214 is false, or 216 true, then either of these verdicts
> > could be cited as reasoning for a verdict of false on this appeal).
> >
> 
> Is this a situation where it cannot be determined with finality whether or
> not there is a paradox?
> 

I think so, but this post is not about that directly.

It seems that the Supreme Court has reached verdicts on the 3 appeals.
Unfortunately, due to e-mail crossing, it also seems that the other justice,
mr cwm (or pTang1001001sos) has not concurrend on the verdicts. The
confirmation of mr cwm was announced before the verdicts were handed 
down.

Therefore, I do not believe a "majority" of the justices have conferred
on the verdict, so it looks like some thorns for someone to sort through.

Malenkai

------------------------------

Date: Wed, 10 Jul 1996 08:47:43 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Official

Kelly as replied per R 691, and will stay in the game.

Malenkai
Speaker

------------------------------

Date: Wed, 10 Jul 1996 08:52:09 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Official

I have initiated an Impeachment Paper on the matter of senator fon,
in an attempt to find a compromise between removing the players from the
game, and fixing the perceived problem of them continuing to hold office.
Wayne should be distributing it shortly; it explains all the particulars.

Malenkai

------------------------------

Date: Wed, 10 Jul 1996 09:02:37 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Acka: CFJ 222

Malenkai wrote:

>> Call for Judgement 222
>>   Subject:  Voting Paradox
>> Initiator:  ThinMan
>> 
>> Statement:
>> 
>> The legality of voting on proposals submitted to the Promoter by
>> email cannot be determined with finality.
>> 
>> ThinMan's Reasoning:
>> 
>> According to the custom established by CFJ 113, therefore, no voting on
>> proposals is legal except as specified by the Rules.
>>...
>> Game custom is regulated by the Rules, in particular by Rule 216 which
>> makes judgements become part of game custom...
>
>ThinMan makes an extremely clever and persuasive argument in establishing
>his claim, but that argument compromises itself, indicating a verdict of
>FALSE.
>
>The synopsis of ThinMan's argument is that only game custom established
>by the rules may be used to regulate game play, but ThinMan uses game
>custom *not* established by the rules to anchor his logic, namely the
>*reasoning* of CFJ 113.

[Rest deleted.]

Malenkai has poked a small hole in my argument, but that does not necessarilly
mean that the argument collapses, it just pushes things back a step.  The
judge is not obliged to accept the reasoning of CFJ 113 as game custom,
but she may still accept that argument as valid, which has the same effect.
Moreover, I note that it is contradictory for the reasoning of CFJ 113 to
not apply to game custom, even if it is not game custom itself.  If we open
the term "game custom" to an ordinary interpretation then clearly custom has
been that the reasoning of CFJ 113 is valid and universally applicable.  See
CFJs 165 and 178, for instance.

ThinMan

------------------------------

Date: Wed, 10 Jul 1996 09:11:01 -0700
From: Mark Nau <[email-masked]>
Subject: Re: Acka: CFJ 225 (De'ghew) 

At 10:15 PM 7/9/96 -0400, t.i.n.a.n. wrote:
>>this is not a name wrote:
>>> 
>>> pTang wrote:
>>> >Certainly PEOPLE casting votes is well-regulated.
>>> >
>>> >Not acka-entities, though.
>>> 
>>> If one means of vote-casting (by people) is regulated, then any means is.
>>> 
>>> See also CFJ 165, 172, 178.
>>> 
>>
>>Correct. Go call yourself the Big Herring :)
>>
>>Malenkai
>
>Very well, I will. :)
>
>this is not a name
>[email-masked]
>Big Herring

Hey, I thought that _I_ was going to get to call myself
Big Herring (red, that is.)    :)

- -pTang1001001sos

------------------------------

Date: Wed, 10 Jul 1996 09:41:50 -0700
From: Mark Nau <[email-masked]>
Subject: Acka: Discussion Senate 

There's no such thing as an Acting Senator.

The entire Acting Officer procedure works as follows:

When a FUNCTIONAL Officer goes on vacation, e is temporarily
removed from office.  This is necessary, because otherwise no-one
else could hold that seat.  So, the Rules empty the seat so that
an Acting Functional Officer can actually hold the Office until
the Functional Officer returns.

Senators are not Functional Officers.

They cannot, therefore, simply be treated like Functional Officers
when they go on vacation.  They continue to hold their seat until
impeached or similar action is taken within the Rules to remove
them from their seats.

So, it turns out that all 4 Senators voted to confirm me into the
Office of Justice.  (3 by default).

- -pTang1001001sos

------------------------------

Date: Wed, 10 Jul 1996 18:42:06 +0200
From: Niklas Mellin <[email-masked]>
Subject: Re: Acka: A Little more for the Witchfinder General

snowgod wrote:
> 
> First, let me begin by stating that nowhere in this post will I include the
> words "The earth is round" or "the earth is not flat".  Though I may or may
> not still believe these to be true, my opinion on this matter will remain
> secret :)

I have no idea whatsoever, what the shape of the earth is, I just can't
beleve you can play with such stupid rules, that forbids saying stupid
things like: "The earth is round".

And even if the earth is flat as is indicated in R729 I haven't ever seen
any corners of the earth...

/Mellon

------------------------------

Date: Wed, 10 Jul 1996 11:47:43 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: Discussion Senate

pTang1001001sos argued:
> There's no such thing as an Acting Senator.
> 
> The entire Acting Officer procedure works as follows:
> 
> When a FUNCTIONAL Officer goes on vacation, e is temporarily
> removed from office.  This is necessary, because otherwise no-one
> else could hold that seat.  So, the Rules empty the seat so that
> an Acting Functional Officer can actually hold the Office until
> the Functional Officer returns.
> 
> Senators are not Functional Officers.
> 
> They cannot, therefore, simply be treated like Functional Officers
> when they go on vacation.  They continue to hold their seat until
> impeached or similar action is taken within the Rules to remove
> them from their seats.

Correct, Senators aren't treated quite the same as Functional Officers
when they go on vacation.

Read the second paragraph of rule 457:
|While a player is on vacation, the player shall not not be randomly
|selected for anything.  The player shall also not be chosen to perform
|any task.  The duties of any offices held by the player shall be
|performed by the Speaker or someone appointed by the Speaker.

While such appointments are not called "Acting Senators" in the rules,
this does allow (& require) players appointed in this way to perform
anything determined to be a duty of the office of senator.

------------------------------

Date: Wed, 10 Jul 1996 12:54:31 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Discussion

Off the top of my head, could this be a situation where the officer in
question acts at his discretion, awaiting a CFJ, much as Wayne has done
recently with the Evil Ballot Box Stuffer?  It's not a very appealing
picture, but I can imagine Player A ruling on the appeals in all of these
situations until a second CFJ is called to remove them from considering
the appeal of the first.  Of course if that one is appealed ... but maybe
that's one reason why Justices can't appeal things.

- -mr cwm

P.S.  I can just as easily imagine Player A NOT ruling on the appeal
untill a second CFJ says that can.  It would depend on what Player A
thought was right.

On Tue, 9 Jul 1996, pTang1001001sos wrote:

> 
> Anyhow, on the topic of weird state splits, what would be the opinion
> of whomever wants to respond as to the following scenarios.  I am
> interested as to various opinions whether or not Player "A" gets to
> be a part of the Supreme Court's decision.
> 
> 1) Action is taken that would normally put "A" into an empty Justice
> seat.  A CFJ is issued that would stop this action, and found TRUE.
> It is appealed to the SC.
> 
> 2) same as 1 above, but the CFJ was found FALSE.
> 
> 3) "A" is holding a Justice seat, and action is taken that asserts to
> remove him from the seat.  The CFJ to clarify all this finds that "A"
> is indeed removed from his seat.  It is appealed.
> 
> 4) same as 3 above, but the CFJ found that the action was invalid.
> 
> -pTang1001001sos
> 
> 

------------------------------

Date: Wed, 10 Jul 1996 13:06:06 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Discussion

I'm becoming of the opinion that bifurcation should be a rare thing, used
to get us out of esecially tight and unusual jams.  Real Life seems to
work (more of less) without it - can we reduce its incidence here with
some thought and effort? 

That aside, I wish to comment on part of Malenkai's response to
pTang1001001sos' hypothetical situations concerning Justices.  What if, in
the thread where Malenkai claims Justice A must, by logic, confirm
themself, they do not?  I am reminded of the Paradox of the Hanged Man (or
the Unexpected Egg), in which one logically demonstrates that something
can not happen, and yet it does.

- -mr cwm

On Tue, 9 Jul 1996, Malenkai wrote:

>  
> > 3) "A" is holding a Justice seat, and action is taken that asserts to
> > remove him from the seat.  The CFJ to clarify all this finds that "A"
> > is indeed removed from his seat.  It is appealed.
> 
> Here, we are assuming collapse of 2 above to the state where A is indeed
> a Justice. In the other thread, A was not a justice, therefore an action
> to remove A could not have been initiated. A CFCJ would be called on the
> initiator of such for not following the rules. 
> 
> In thread where A is a Justice: Upon the appeal of that verdict, there
> is a again a bifurcation as to whether A is a justice. The fact that
> the "clarifying" CFJ found A to be removed is irrelevant.
> 
> 1) In one thread, A is not a justice, and thus does not hear the appeal. If
> there are no other justices, there is a problem. If there is another
> justice (B), then B may hear the appeal alone, by game custom. If B
> finds the verdict where A is not a justice, that thread validates
> itself. If B finds A *is* a justice, that thread collapes, because it
> just invalidated itself. Therefore, in that thread, B must rule A is
> not a justice. 
> 
> 2) In the other thread, A and B hear whether A is a Justice. By the same 
> logic, they must rule A is a justice, or they invalidate themselves.
> 
> Therefore B decides if A is a justice, and A must concur. It is impossible
> for A to rule, as a Justice, that they were not a justice, because A
> would invalidate A'self. 
> 

------------------------------

Date: Wed, 10 Jul 1996 10:12:53 -0700
From: Mark Nau <[email-masked]>
Subject: Re: Acka: Discussion Senate 

/dev/joe wrote:

>> Senators are not Functional Officers.
>> 
>> They cannot, therefore, simply be treated like Functional Officers
>> when they go on vacation.  They continue to hold their seat until
>> impeached or similar action is taken within the Rules to remove
>> them from their seats.
>
>Correct, Senators aren't treated quite the same as Functional Officers
>when they go on vacation.
>
>Read the second paragraph of rule 457:
>|While a player is on vacation, the player shall not not be randomly
>|selected for anything.  The player shall also not be chosen to perform
>|any task.  The duties of any offices held by the player shall be
>|performed by the Speaker or someone appointed by the Speaker.
>
>While such appointments are not called "Acting Senators" in the rules,
>this does allow (& require) players appointed in this way to perform
>anything determined to be a duty of the office of senator.

Gotcha.  Thanks for putting me straight on that one.

- -pTang1001001sos

------------------------------

Date: Wed, 10 Jul 1996 13:12:24 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Re: Acka: CFJ 222

On Tue, 9 Jul 1996, Malenkai wrote:

[giant snip]
>  
> [[The fact of the matter is that using CFJ 113's reasoning as "custom" in
> judgements is illegal. Its just a *convienence*. What you are doing, 
> in essence (and I've done it alot, I admit), is using *identical* reasoning
> in each instance, and quoting CFJ 113 for convienence. One can see a time
> where a judge may not choose to use such reasoning, until such time as it
> is codified into rule, or the statement of a CFJ, as my "Blanket Protection"
> proposal has attempted to do, for the one half of the important part of
> CFJ 113. The other half, grace period, is much nastier.]]
> 

Acutally, R216 says (I probably snipped a quotation of it) the ruling
"becomes an explicit part of currently accepted game custom."  I've always
assumed there were game customs that weren't explicit (i.e., written
down) and that using the resoning of CFJ 113 (or any CFJ, if we do it
enough) was one of those other game customs.

- -mr cwm

------------------------------

Date: Wed, 10 Jul 1996 20:08:13 +0300
From: Uri Bruck <[email-masked]>
Subject: Re: Ackanomic: Proposal 986 

At 03:09 PM 09/07/96 EDT ,   wrote:
>Proposal 986 - Tue Jul 09 15:09:22 EDT 1996
>Blanket Protection (Codifying CFJ 113)
>Malenkai  (Randy Hall)
>
>
>
>       All entities and actions in Ackanomic are Protected by default,
>unless the rule(s) which specify or define their behaviour *explicitly*
>state otherwise. This clause defers precedence to all such mutable rules
>which *explicitly* state such." 

I always felt that Protection should be inherent in the game and need not be
stated. This rule fixes it so it is 
I vote Yes for this one

------------------------------

Date: Wed, 10 Jul 1996 10:27:09 -0700
From: Mark Nau <[email-masked]>
Subject: Re: acka: official 

At 09:53 PM 7/9/96 -0400, you wrote:
>Mark Nau wrote:
>>  
>> With regards to snowgod's argument, I would have to say that being held
>> in Contempt has no game effect, and therefore we cannot draw any conclusion
>> from this fact.
>
>I've always wondered about that "no game effect" phrase. Certainly if we
>draw conclusion from "this fact", would it not have game effect, 
>especially if the drawing of such conclusion was used in rendering a 
>verdict on this CFJ?
>
>Even if the above reasoning is ignored, certainly Contempt may have 
>game effect. A proposal may pass in 7 days that throws all senators who
>were ever held in contempt into the Gaol.
>
>Malenkai

Yes, poor wording by me.  What I mean to say is that the very fact of being in
Contempt is not punished by the present Rules.  It is just a "flag" set.  We
could also very well pass a Rule that throws all Senators who were NOT in
Contempt into the Gaol.  Just the fact that a flag is set as a consequence
of not doing something says nothing as to whether or not the action was a Duty.

Besides, I think that the "Acting Senators" would not be held in Contempt
anyhow.
They are performing the Duties (only) of the Senate.  And R648's Contempt clause
says:
"Should a Senator fail to post a proper vote as defined above by the end of the
Period, the Senator will be deemed to have voted "Yes" for the confirmation,
and will also be held in Contempt, and suffer any penalties defined for being
held in Contempt."

The "Acting Senators" are not Senators.  They are merely Players who have been
appointed to do the Duties of the Senators.  Even if it is determined that
confirmation is a Duty [a highly dubious finding, in the opinion of the author
of R609 :) ], the Contempt clause does not apply to the "Acting Senators".

------------------------------

Date: Wed, 10 Jul 1996 10:33:44 -0700
From: Mark Nau <[email-masked]>
Subject: Re: Ackanomic: Proposal 986 

At 08:08 PM 7/10/96 +0300, you wrote:
>>Proposal 986 - Tue Jul 09 15:09:22 EDT 1996
>>Blanket Protection (Codifying CFJ 113)
>>Malenkai  (Randy Hall)
>>
>>
>>
>>       All entities and actions in Ackanomic are Protected by default,
>>unless the rule(s) which specify or define their behaviour *explicitly*
>>state otherwise. This clause defers precedence to all such mutable rules
>>which *explicitly* state such." 
>
>
>I always felt that Protection should be inherent in the game and need not be
>stated. This rule fixes it so it is 
>I vote Yes for this one
>
Agreed entirely.  I sorta expect that only "points poachers" will be voting
NO on this one.  I could be wrong.  :)

- -pTang1001001sos

------------------------------

Date: Wed, 10 Jul 1996 10:35:49 -0700
From: Mark Nau <[email-masked]>
Subject: Re: Acka: Discussion Senate 

/dev/joe wrote:

>pTang1001001sos argued:
>> There's no such thing as an Acting Senator.
>> 

>While such appointments are not called "Acting Senators" in the rules,
>this does allow (& require) players appointed in this way to perform
>anything determined to be a duty of the office of senator.

It seems that it is actually highly misleading to call them Acting
Senators, by R609(iv).

- -pTang1001001sos

------------------------------

Date: Wed, 10 Jul 1996 12:56:22 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Re: Acka: CFJ 222

mr cwm wrote:
> On Tue, 9 Jul 1996, Malenkai wrote:
> > [[The fact of the matter is that using CFJ 113's reasoning as "custom" in
> > judgements is illegal. Its just a *convienence*. What you are doing, 
> > in essence (and I've done it alot, I admit), is using *identical* reasoning
> > in each instance, and quoting CFJ 113 for convienence. One can see a time
> > where a judge may not choose to use such reasoning, until such time as it
> > is codified into rule, or the statement of a CFJ, as my "Blanket Protection"
> > proposal has attempted to do, for the one half of the important part of
> > CFJ 113. The other half, grace period, is much nastier.]]

> Acutally, R216 says (I probably snipped a quotation of it) the ruling
> "becomes an explicit part of currently accepted game custom."  I've always
> assumed there were game customs that weren't explicit (i.e., written
> down) and that using the resoning of CFJ 113 (or any CFJ, if we do it
> enough) was one of those other game customs.

The point of CFJ 222 is that ThinMan is attempting to apply the reasoning
of CFJ 113 to game custom.

The reasoning of CFJ 113 is that if there is any rule regulating some
entity or action, then rule 115 does not apply to any action on that entity,
or any form of that action.

Rule 216 defines a way for something to become part of game custom.
Rule 545 defines a specific game custom.
Rule 101 gives an allowed use for game custom. (interpreting the rules)
Rule 215 gives another.
Rule 660 protects game custom.
Part of Rule 710 takes precedence over game custom.
Rule 695 mentions game custom but I'm not really sure it regulates it.

Thus game custom is clearly regulated.  However, if you apply the game
custom from CFJ 113 to game custom, this argument invalidates itself by
saying that this is not part of game custom.  You cannot legally conclude
by these arguments that game custom can only be established by methods
defined in the rules, because doing so removes that game custom (the
interpretation of Rule 155) from existence, and leads to the opposite
conclusion.  This would potentially be the basis for a paradox win
different from CFJ 222.  ("Game custom cannot be established or modified
except as specified by the rules.")

However, by rule 660, game custom is protected.  Since it is protected, by
rule 592 it may not be created, destroyed, or manipulated except as
specified by the Rules, and it has no effect on the game other than those
effects specified by the Rules.

Thus, I find myself agreeing with this sentence from ThinMan's reasoning
on CFJ 222, though I disagree with the method he came to this conclusion:

  No Rule establishes anything other than CFJ results and the above
  excerpt from R545 as part of game custom, thus nothing else is legally
  part of game custom.

This severely breaks the game :-( and probably makes the rest of ThinMan's 
reasoning correct.

------------------------------

Date: Wed, 10 Jul 1996 14:14:25 -0400 (EDT)
From: mr cwm <[email-masked]>
Subject: Re: Acka: CFJ 222

To:   Ackanomians
From: mr cwm

A couple of comments, for those who are interested.

On Wed, 10 Jul 1996, /dev/joe wrote:

> 
> The point of CFJ 222 is that ThinMan is attempting to apply the reasoning
> of CFJ 113 to game custom.
> 
> The reasoning of CFJ 113 is that if there is any rule regulating some
> entity or action, then rule 115 does not apply to any action on that entity,
> or any form of that action.
> 
> Rule 216 defines a way for something to become part of game custom.
> Rule 545 defines a specific game custom.
> Rule 101 gives an allowed use for game custom. (interpreting the rules)
> Rule 215 gives another.
> Rule 660 protects game custom.
> Part of Rule 710 takes precedence over game custom.
> Rule 695 mentions game custom but I'm not really sure it regulates it.
> 
> Thus game custom is clearly regulated.  However, if you apply the game
> custom from CFJ 113 to game custom, this argument invalidates itself by
> saying that this is not part of game custom.  You cannot legally conclude
> by these arguments that game custom can only be established by methods
> defined in the rules, because doing so removes that game custom (the
> interpretation of Rule 155) from existence, and leads to the opposite
> conclusion.  This would potentially be the basis for a paradox win
> different from CFJ 222.  ("Game custom cannot be established or modified
> except as specified by the rules.")
> 
> However, by rule 660, game custom is protected.  Since it is protected, by
> rule 592 it may not be created, destroyed, or manipulated except as
> specified by the Rules, and it has no effect on the game other than those
> effects specified by the Rules.

In general, customs aren't like other things, in that they come into being
and evolve without ever being created or manipulated.  Might game customs
do that?  That would side-step R660, and allow us to use the reasoning of
CFJ 113 an implicit game custom.  Also, one might argue that the
reasoning of CFJ 113 was already part of game custom before R660 was
adopted.

> 
> Thus, I find myself agreeing with this sentence from ThinMan's reasoning
> on CFJ 222, though I disagree with the method he came to this conclusion:
> 
>   No Rule establishes anything other than CFJ results and the above
>   excerpt from R545 as part of game custom, thus nothing else is legally
>   part of game custom.
> 
> This severely breaks the game :-( and probably makes the rest of ThinMan's 
> reasoning correct.
> 

I think the whole point of game custom is that it comes into being without
the use of rules.  It's what we actually do, whatever the rules say.  If a
game custom ever becomes problematic, a CFJ can explicity accept or reject
it.

- -mr cwm

------------------------------

Date: Wed, 10 Jul 1996 14:48:35 -0400 (EDT)
From: John Spickes <[email-masked]>
Subject: Re: Acka: CFJ 225 (De'ghew)

> De'ghew has been chosen to judge the following, and has 3 days to
> accept/decline.
> 
> Call for Judgement 225
>   Subject:  Evil Ballot Stuffer
> Initiator:  pTang1001001sos
>     Judge:  De'ghew (selected Jul 9, 1996, 19:44h New York Time)

	I'm afraid I must decline to judge this CFJ.  It's obviously of 
considerable importance that it be judged quickly and correctly.  I'm 
just too busy to give it the time it demands.  	I'm not able to keep up 
with all the discussion mail as it stands.  Best wishes to the next judge.

	De'ghew

- -- 
  John Spickes - Undergraduate - UMCP - http://www.wam.umd.edu/~jspickes
   PGP encrypted email preferred - finger [email-masked] for key

------------------------------

Date: Wed, 10 Jul 1996 14:29:35 -0500
From: [email-masked] (John Bollinger)
Subject: Re: Acka: CFJ 222 

[/dev/joe:]
>> However, by rule 660, game custom is protected.  Since it is protected, by
>> rule 592 it may not be created, destroyed, or manipulated except as
>> specified by the Rules, and it has no effect on the game other than those
>> effects specified by the Rules.

I missed that angle, but by gum! you're right!

[mr cwm:]
>In general, customs aren't like other things, in that they come into being
>and evolve without ever being created or manipulated.  Might game customs
>do that?  That would side-step R660, and allow us to use the reasoning of
>CFJ 113 an implicit game custom.  Also, one might argue that the
>reasoning of CFJ 113 was already part of game custom before R660 was
>adopted.

We have big problems if the reasoning of CFJ 113 is part of game custom,
whether it is the problem I specifically outlined or not.  Rule 660 not
only makes judgements protected, but "game custom" as well, so I see no
way to sidestep it unless you can come up with a precedence argument.  It
does not matter when the reasoning of CFJ 113 became part of game custom,
if it did.  Game custom is protected, period.

I agree that the implementation and usage of "custom" in this game is
unusual, but we have rules governing game custom, and they cannot be
ignored just because they conflict with what we think game custom _should_
be or how it _should_ work.

[/dev/joe:]
>> Thus, I find myself agreeing with this sentence from ThinMan's reasoning
>> on CFJ 222, though I disagree with the method he came to this conclusion:
>> 
>>   No Rule establishes anything other than CFJ results and the above
>>   excerpt from R545 as part of game custom, thus nothing else is legally
>>   part of game custom.
>> 
>> This severely breaks the game :-( and probably makes the rest of ThinMan's 
>> reasoning correct.

I am indeed sorry that the game is broken, as I believe it to be.  I note,
however, that it has been broken at least since April 30, when R 660 passed.
There is hope, however!  We may at last get some use out of the Constitutional
Conventions rule.  Indeed, at the moment I see no other way of continuing.

[mr cwm:]
>I think the whole point of game custom is that it comes into being without
>the use of rules.  It's what we actually do, whatever the rules say.

Surely I don't need to refer you to Rule 101?  Even interpreting the rules
according to game custom does not give you the kind of leeway you seem to
want.

>If a
>game custom ever becomes problematic, a CFJ can explicity accept or reject
>it.

Again, you are describing a nice, convenient way for game custom to work.
Perhaps even what Suber had in mind.  But we cannot ignore our rules just
because we like it better that way.  If we do that then the game is _really_
broken and I shall stop playing.  This is not a threat re. the specific
outcome of CFJ 222, but the way that this nomic handles the issues raised
therein could conceivably convince me to quit.

ThinMan

------------------------------

End of Ackanomic Digest V1 #102
*******************************